From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 29 July 2013<P>

Ah yes, BK! Dark chocolate is by far, the best! Chocolate is a girl's best friend. Dove being my favorite. <BR>
<BR>
Star of David: I read your last comment and this picture popped into my head. I'm stuck in a barren wasteland, vultures circling above. It's a raw, gray day and the winds are howling. I'm trudging up a very steep hill-pulling a coffin behind me. I catch the outline of a Dove bar sticking out of my back pocket. In between labored breaths, the bubble over my head reads: "Must......keep...writing......"
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2013<P>

Kindred Spirit, about <a href="/blend/wv.cgi?id=2013.07.27.10.19.1154">I didn't stand a chance</a>:<BR>
<BR>
Kindred Spirit, this one was worth waiting for...was it for an anniversary  or her birthday perhaps? Thanks for sharing!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 July 2013<P>

Ravenheart; I will eat milk choc but only in desperation ha. <BR>
<BR>
Star of David, Ravenheart, I know what you mean about uninspired, the muse croaked, or something ate my brain. Usually it's 4am and something starts noodling until I write it down or smack it and  roll over and go back to sleep.<BR>
<BR>
bk  
<HR>